Bug 19123 - installation crashes (for anaconda and text based)
installation crashes (for anaconda and text based)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-14 20:30 EDT by Invoker
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 12:43:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Invoker 2000-10-14 20:30:06 EDT
I have a hp pavilion 6370 computer.  Has 600 mhz cpu intel 810 chipset 10 
gb hd.  When I ran anaconda to install, even though it says before loading 
anaconda ps/2 mouse found, my mouse is frozen on the screen and i can't 
continue the installation.  (my mouse works fine under redhat 7.0)
Then i ran text mode inst. and during the bootup kernel commands screen i 
hit f1 to receive help, (i have lba enabled for my hd) after waiting for 
about 3-4 minutes with my harddisk struggling, i received the message an 
error occured aborting installation, report the bug to redhat (or 
something similar).
I queried the bugzilla but couldn't find any bugs referring to these 
issues.  If they are already reported, i apologize.
Comment 1 Michael Fulbright 2000-10-27 16:12:41 EDT
If you don't hit F1 for help how far can you proceed into the text mode install?
Comment 2 Invoker 2000-10-27 16:52:31 EDT
Actually, on my other attempt at installation, the mouse worked fine.  I have no
idea why it didn't at my first install.
The text mode install is okay.  If I don't hit the F1 key at that point, I can
finish the installation without any problems.  The F1 works fine for other inst.
steps.
Comment 3 Brent Fox 2000-11-07 23:45:27 EST
Do you have a Microsoft Intellimouse or any other kind of wheel mouse?
Comment 4 Michael Fulbright 2000-11-28 12:43:31 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.